@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&display=swap");
* {
  margin: 0;
  padding: 0;
  border: 0;
  word-break: break-word;
  box-sizing: border-box;
  vertical-align: baseline;
  background: transparent;
}

html, body {
  overflow-x: hidden;
  font-size: 62.5%;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, main {
  display: block;
}

li {
  list-style-type: none;
}

blockquote, q {
  quotes: none;
}
blockquote::before, blockquote::after, q::before, q::after {
  content: "";
  content: none;
}

a {
  text-decoration: none;
  color: inherit;
}

img, picture {
  vertical-align: middle;
  max-width: 100%;
}

img {
  height: auto;
}

picture {
  display: block;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

input, select {
  vertical-align: middle;
}

br {
  line-height: 0;
}

input, textarea, select, button {
  font: inherit;
}

/* safariでのデフォルトスタイルをリセット */
input[type=submit],
input[type=button] {
  border-radius: 0;
  -webkit-box-sizing: content-box;
  -webkit-appearance: button;
  border: none;
  box-sizing: border-box;
}
input[type=submit]::-webkit-search-decoration,
input[type=button]::-webkit-search-decoration {
  display: none;
}
input[type=submit]:focus,
input[type=button]:focus {
  outline-offset: -2px;
}

:focus:not(:focus-visible) {
  outline: none;
}

button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
}

/* -----------------------------------------------------
	variables
----------------------------------------------------- */
:root {
  /* COLOR PALLET */
  --color-white: #fff;
  --color-black: #000;
  --color-yellow: #ffc543;
  /* COLOR */
  --primary-color: #ff5f03;
  --primary-light-color: #ff9b0f;
  --secondary-color: #00145f;
  --text-color: #333333;
  --text-blue: #00145f;
  --border-color: #edeff7;
  --hokkaido: #716aba;
  --tohoku: #2ea7e0;
  --kanto-koshin: #00a29a;
  --chubu: #006934;
  --kinki: #8fc31f;
  --chugoku: #f8b62d;
  --shikoku: #ea5514;
  --kyushu: #c30d23;
  --okinawa: #eb6d8e;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  font-weight: 400;
  line-height: 1.5;
  color: var(--text-color);
}
.pc {
  display: block;
}
@media screen and (max-width: 768px) {
  .pc {
    display: none;
  }
}

.sp {
  display: none;
}
@media screen and (max-width: 768px) {
  .sp {
    display: block;
  }
}

/* -----------------------------------------------------
	header
----------------------------------------------------- */
header .inner {
  display: flex;
  flex-direction: column;
  justify-content: end;
  position: relative;
  width: 100%;
  aspect-ratio: 840/313;
  background-image: url(../img/kv_bg.jpg);
  background-size: 100% auto;
  background-repeat: no-repeat;
}
@media screen and (max-width: 768px) {
  header .inner {
    aspect-ratio: 5/6;
    background-image: url(../img/kv_bg_sp.jpg);
  }
}
header .inner .logo {
  width: 5.9523809524%;
  position: absolute;
  top: 3.1948881789%;
  left: 1.7857142857%;
}
@media screen and (max-width: 768px) {
  header .inner .logo {
    width: 14.9739583333vw;
    top: 3.3854166667vw;
    left: 3.90625vw;
  }
}
header .inner .logo a {
  display: block;
}
header .inner .slider {
  position: relative;
  z-index: 1;
}
header .inner .slider .swiper-wrapper {
  transition-timing-function: linear;
}
header .inner .title {
  position: relative;
  z-index: 2;
  width: 34.5833333333%;
  position: absolute;
  top: 1.1118210863%;
  left: 50%;
  transform: translateX(-50%);
}
@media screen and (max-width: 768px) {
  header .inner .title {
    width: 80.5989583333vw;
    top: 5.46875vw;
  }
}
header .inner .title .badge {
  width: 55.421686747%;
  display: block;
  position: absolute;
  right: -41.3080895009%;
  bottom: 10.6951871658%;
}
@media screen and (max-width: 768px) {
  header .inner .title .badge {
    width: 34.6354166667vw;
    right: -6.3802083333vw;
    bottom: -11.71875vw;
  }
}
header .period {
  display: flex;
  justify-content: center;
  align-items: center;
  aspect-ratio: 840/37;
  background-color: var(--primary-light-color);
}
@media screen and (max-width: 768px) {
  header .period {
    aspect-ratio: 375/37;
  }
}
header .period picture {
  display: block;
  width: 41.3095238095%;
}
@media screen and (max-width: 768px) {
  header .period picture {
    width: 86.71875vw;
  }
}

/* -----------------------------------------------------
	main
----------------------------------------------------- */
main section .inner {
  max-width: 1100px;
  margin: 0 auto;
  padding: 0 50px;
}
@media screen and (max-width: 768px) {
  main section .inner {
    padding: 0 5.2083333333vw;
  }
}
main section .inner .sec_ttl {
  max-width: 404px;
  margin-inline: auto;
  margin-bottom: 50px;
}
@media screen and (max-width: 768px) {
  main section .inner .sec_ttl {
    width: 52.6041666667vw;
    margin-bottom: 5.2083333333vw;
  }
}
main section .inner .btn a {
  position: relative;
  max-width: 510px;
  margin-inline: auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  color: var(--color-white);
  background-color: var(--primary-color);
  border-radius: 10px;
  height: 80px;
  padding: 0 33px 0 54px;
  transition: 0.5s;
}
@media screen and (max-width: 768px) {
  main section .inner .btn a {
    max-width: 66.40625vw;
    height: 10.4166666667vw;
    padding: 0 2.6041666667vw 0 7.03125vw;
  }
}
main section .inner .btn a .text {
  width: calc(100% - 24px);
  font-size: 2.2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  main section .inner .btn a .text {
    width: calc(100% - 5.2083333333vw);
    font-size: 2.8645833333vw;
  }
}
main section .inner .btn a .arrow {
  position: absolute;
  top: 50%;
  right: 30px;
  transform: translateY(-50%);
  display: inline-block;
  width: 24px;
  aspect-ratio: 1/1;
  background-color: var(--color-white);
  border-radius: 100%;
}
@media screen and (max-width: 768px) {
  main section .inner .btn a .arrow {
    width: 5.2083333333vw;
    right: 2.6041666667vw;
  }
}
main section .inner .btn a .arrow::after {
  content: "";
  width: 0;
  height: 0;
  border-style: solid;
  border-top: 6px solid transparent;
  border-bottom: 6px solid transparent;
  border-left: 8px solid var(--primary-color);
  border-right: 0;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
@media screen and (max-width: 768px) {
  main section .inner .btn a .arrow::after {
    border-top: 1.3020833333vw solid transparent;
    border-bottom: 1.3020833333vw solid transparent;
    border-left: 1.8229166667vw solid var(--primary-color);
  }
}
main section .inner .btn a:hover {
  opacity: 0.7;
}

/* -----------------------------------------------------
	footer
----------------------------------------------------- */
footer {
  background-color: #fff5e7;
}
footer .inner {
  padding: 80px 0 70px;
}
@media screen and (max-width: 768px) {
  footer .inner {
    padding: 9.1145833333vw 0 8.4635416667vw;
  }
}
footer .inner .title {
  text-align: center;
  color: var(--primary-color);
  font-size: 3.6rem;
  font-weight: 700;
  margin-bottom: 36px;
}
@media screen and (max-width: 768px) {
  footer .inner .title {
    font-size: 4.6875vw;
    margin-bottom: 4.9479166667vw;
  }
}
footer .inner p {
  text-align: center;
  font-size: 2rem;
  font-weight: 700;
}
@media screen and (max-width: 768px) {
  footer .inner p {
    font-size: 3.125vw;
  }
}
footer .inner p a {
  text-decoration: underline;
}
footer .inner p + p {
  margin-top: 24px;
}
@media screen and (max-width: 768px) {
  footer .inner p + p {
    margin-top: 3.515625vw;
  }
}
footer small {
  display: block;
  text-align: center;
  background-color: var(--primary-light-color);
  color: var(--color-white);
  font-size: 1.2rem;
  line-height: 1;
  padding: 14px 0;
}
@media screen and (max-width: 768px) {
  footer small {
    font-size: 2.0833333333vw;
    padding: 2.8645833333vw 0;
  }
}

#prize {
  padding: 60px 0 100px;
  background-image: url(../img/prize_bg.jpg);
  background-size: cover;
}
@media screen and (max-width: 768px) {
  #prize {
    padding: 9.1145833333vw 0;
    background-image: url(../img/prize_bg_sp.jpg);
  }
}
#prize .inner .lead_box {
  position: relative;
  background-color: rgba(0, 20, 95, 0.8);
  border-radius: 16px;
  padding: 50px;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box {
    border-radius: 2.0833333333vw;
    padding: 6.5104166667vw;
  }
}
#prize .inner .lead_box p {
  --base-size: 2.6rem;
  --base-size-sp: vw(24);
  text-align: center;
  color: var(--color-white);
  font-feature-settings: "palt" 1;
  font-size: var(--base-size);
  font-weight: 700;
  line-height: 1.85;
  letter-spacing: 0.03em;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box p {
    font-size: 3.125vw;
    line-height: 1.54;
  }
}
#prize .inner .lead_box p span {
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box p span {
    line-height: 1.54;
  }
}
#prize .inner .lead_box p .yellow {
  color: var(--color-yellow);
}
#prize .inner .lead_box p .fs-base {
  font-size: 2.6rem;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box p .fs-base {
    font-size: 3.125vw;
  }
}
#prize .inner .lead_box p .fs-130 {
  font-size: 130%;
}
#prize .inner .lead_box p .fs-180 {
  font-size: 180%;
}
#prize .inner .lead_box p + p {
  margin-top: 20px;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box p + p {
    margin-top: 3.2552083333vw;
  }
}
#prize .inner .lead_box .deco_01 {
  width: 20.2%;
  position: absolute;
  top: 8.7907708627%;
  left: -6.2%;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box .deco_01 {
    width: 26.3020833333vw;
    top: -2.6041666667vw;
    left: -4.0364583333vw;
  }
}
#prize .inner .lead_box .deco_02 {
  width: 21.9%;
  position: absolute;
  top: 5.2744625176%;
  right: -6.3%;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box .deco_02 {
    width: 28.515625vw;
    top: 0.2604166667vw;
    right: -4.8177083333vw;
  }
}
#prize .inner .lead_box .deco_03 {
  width: 14.2%;
  position: absolute;
  bottom: 14.0296180826%;
  right: -7.7%;
}
@media screen and (max-width: 768px) {
  #prize .inner .lead_box .deco_03 {
    width: 26.3020833333vw;
    bottom: -3.7760416667vw;
    right: -3.7760416667vw;
  }
}
#prize .inner .sec_ttl {
  margin-top: 60px;
}
@media screen and (max-width: 768px) {
  #prize .inner .sec_ttl {
    margin-top: 6.5104166667vw;
  }
}
#prize .inner .prize_list {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
@media screen and (max-width: 768px) {
  #prize .inner .prize_list {
    gap: 5.2083333333vw;
  }
}
#prize .inner .prize_list li {
  width: 48%;
  border-radius: 16px;
  overflow: hidden;
  background-color: var(--color-white);
}
@media screen and (max-width: 768px) {
  #prize .inner .prize_list li {
    width: 100%;
    border-radius: 2.0833333333vw;
  }
}
#prize .inner .prize_list li picture img {
  width: 100%;
  height: auto;
}
#prize .inner .prize_list li p {
  text-align: center;
  color: var(--text-blue);
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.3;
  padding: 25px 0;
}
@media screen and (max-width: 768px) {
  #prize .inner .prize_list li p {
    font-size: 4.6875vw;
    padding: 3.90625vw 0;
  }
}
#prize .inner .prize_list li p small {
  font-size: 80%;
}

#howto {
  position: relative;
  padding: 80px 0 100px;
  background-color: var(--color-yellow);
}
@media screen and (max-width: 768px) {
  #howto {
    padding: 9.1145833333vw 0;
  }
}
#howto .inner .howto_list {
  display: flex;
  flex-wrap: wrap;
  gap: 5%;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list {
    gap: 5.2083333333vw;
  }
}
#howto .inner .howto_list li {
  position: relative;
  width: 30%;
  background-color: var(--color-white);
  border-radius: 16px;
  padding: 30px;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li {
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    padding: 5.2083333333vw;
  }
}
#howto .inner .howto_list li .step {
  width: 16.6666666667%;
  margin-inline: auto;
  margin-bottom: 30px;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li .step {
    display: flex;
    align-items: center;
    width: 8.2236842105%;
    margin-inline: inherit;
    margin-bottom: 0;
  }
}
#howto .inner .howto_list li .pic {
  position: relative;
  width: 75%;
  margin-inline: auto;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li .pic {
    display: flex;
    align-items: center;
    width: 30.4276315789%;
    margin-inline: 6.25% 5.5921052632%;
  }
}
#howto .inner .howto_list li .text {
  position: relative;
  border-top: solid 2px var(--border-color);
  color: var(--text-blue);
  margin-top: 30px;
  padding-top: 30px;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li .text {
    display: flex;
    align-items: center;
    width: 49.5065789474%;
    margin-top: 0;
    padding-top: 0;
    padding-left: 4.9342105263%;
    border-top: none;
  }
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li .text::after {
    content: "";
    display: block;
    width: 2px;
    height: 100%;
    background-color: var(--border-color);
    position: absolute;
    top: 0;
    left: 0;
  }
}
#howto .inner .howto_list li .text p {
  font-feature-settings: "palt" 1;
  font-size: 1.8rem;
  line-height: 1.56;
  letter-spacing: -0.02em;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li .text p {
    font-size: 3.125vw;
    letter-spacing: 0.1em;
  }
}
#howto .inner .howto_list li .text p em {
  font-style: normal;
  font-weight: 700;
}
#howto .inner .howto_list li .text p .note {
  display: block;
  padding-left: 1em;
  text-indent: -1em;
  font-size: 1.4rem;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li .text p .note {
    font-size: 2.0833333333vw;
  }
}
#howto .inner .howto_list li .text p .note::before {
  content: "※";
}
#howto .inner .howto_list li::after {
  content: "";
  width: 8%;
  aspect-ratio: 2/3;
  background-image: url(../img/howto_list_arrow.png);
  background-repeat: no-repeat;
  background-size: 100% auto;
  position: absolute;
  top: 50%;
  right: -12%;
}
@media screen and (max-width: 768px) {
  #howto .inner .howto_list li::after {
    width: 4.6875vw;
    aspect-ratio: 3/2;
    background-image: url(../img/howto_list_arrow_sp.png);
    background-size: 100% auto;
    top: inherit;
    bottom: -4.1666666667vw;
    right: inherit;
    left: 50%;
    transform: translateX(-50%);
  }
}
#howto .inner .howto_list li:last-child::after {
  display: none;
}
#howto .deco_01 {
  width: 22.619047619%;
  max-width: 380px;
  position: absolute;
  top: -7.38vw;
  left: 0;
}
@media screen and (max-width: 768px) {
  #howto .deco_01 {
    display: none;
  }
}
#howto .deco_02 {
  width: 27.380952381%;
  max-width: 460px;
  position: absolute;
  top: -3.81vw;
  right: 0;
}
@media screen and (max-width: 768px) {
  #howto .deco_02 {
    display: none;
  }
}

#menu {
  position: relative;
  background-image: url(../img/menu_bg_illust.png), url(../img/menu_bg.jpg);
  background-size: 100% auto, 1680px auto;
  background-position: left top;
  background-repeat: no-repeat, repeat;
  padding: 80px 0 100px;
}
@media screen and (max-width: 768px) {
  #menu {
    background-image: url(../img/menu_bg_illust_sp.png), url(../img/menu_bg_sp.jpg);
    padding: 9.1145833333vw 0 13.0208333333vw;
  }
}
#menu .inner .menu_list {
  position: relative;
  z-index: 1;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 3.5%;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list {
    gap: 5.2083333333vw;
    justify-content: space-between;
  }
}
#menu .inner .menu_list li {
  display: flex;
  flex-direction: column;
  width: 31%;
  background-color: var(--color-white);
  border-radius: 16px;
  overflow: hidden;
  transition: box-shadow 0.5s ease;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list li {
    width: 45.9302325581%;
    border-radius: 2.0833333333vw;
  }
}
#menu .inner .menu_list li picture {
  display: block;
  width: 100%;
  aspect-ratio: 310/220;
  flex-shrink: 0;
}
#menu .inner .menu_list li picture img {
  width: 100%;
  height: auto;
}
#menu .inner .menu_list li .content {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  padding: 20px 30px 30px;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list li .content {
    padding: 2.6041666667vw 3.90625vw 3.90625vw;
  }
}
#menu .inner .menu_list li .content .area {
  width: 100%;
}
#menu .inner .menu_list li .content .area span {
  display: inline-block;
  background-color: var(--color-black);
  color: var(--color-white);
  border-radius: 8px;
  padding: 5px 10px;
  font-size: 1.6rem;
  line-height: 1;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list li .content .area span {
    border-radius: 1.0416666667vw;
    padding: 0.6510416667vw 1.3020833333vw;
    font-size: 2.34375vw;
  }
}
#menu .inner .menu_list li .content .area.hokkaido span {
  background-color: var(--hokkaido);
}
#menu .inner .menu_list li .content .area.tohoku span {
  background-color: var(--tohoku);
}
#menu .inner .menu_list li .content .area.kanto-koshin span {
  background-color: var(--kanto-koshin);
}
#menu .inner .menu_list li .content .area.chubu span {
  background-color: var(--chubu);
}
#menu .inner .menu_list li .content .area.kinki span {
  background-color: var(--kinki);
}
#menu .inner .menu_list li .content .area.chugoku span {
  background-color: var(--chugoku);
}
#menu .inner .menu_list li .content .area.shikoku span {
  background-color: var(--shikoku);
}
#menu .inner .menu_list li .content .area.kyushu span {
  background-color: var(--kyushu);
}
#menu .inner .menu_list li .content .area.okinawa span {
  background-color: var(--okinawa);
}
#menu .inner .menu_list li .content .name {
  width: 100%;
  margin-top: 15px;
  font-feature-settings: "palt" 1;
  font-size: 2rem;
  font-weight: 700;
  letter-spacing: 0.01em;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list li .content .name {
    margin-top: 1.953125vw;
    font-size: 3.3854166667vw;
  }
}
#menu .inner .menu_list li .content .offer {
  width: 100%;
  margin-top: 15px;
  margin-bottom: 20px;
  font-size: 1.6rem;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list li .content .offer {
    margin-top: 1.953125vw;
    margin-bottom: 4.4270833333vw;
    font-size: 2.8645833333vw;
  }
}
#menu .inner .menu_list li .content .btn {
  width: 100%;
  margin-top: auto;
}
#menu .inner .menu_list li .content .btn a {
  max-width: 190px;
  height: 40px;
  border-radius: 100vh;
  background-color: var(--primary-light-color);
  padding: 0 8px;
  text-align: center;
}
@media screen and (max-width: 768px) {
  #menu .inner .menu_list li .content .btn a {
    max-width: 31.25vw;
    height: 7.8125vw;
    padding: 0 1.3020833333vw;
  }
}
#menu .inner .menu_list li .content .btn a .text {
  display: inline-block;
  width: 100%;
}
#menu .inner .menu_list li .content .btn a .arrow {
  right: 8px;
}
#menu .inner .menu_list li .content .btn a .arrow::after {
  border-left: 8px solid var(--primary-light-color);
}
#menu .inner .menu_list li .content .btn a:hover {
  opacity: 1;
}
#menu .inner .menu_list li:has(.btn:hover) {
  box-shadow: 6px 6px 6px 0 rgba(0, 0, 0, 0.1);
}
#menu .deco_01 {
  width: 31.5476190476%;
  max-width: 530px;
  position: absolute;
  top: -5.6vw;
  left: 0;
}
@media screen and (max-width: 768px) {
  #menu .deco_01 {
    display: none;
  }
}
#menu .deco_02 {
  width: 22.619047619%;
  max-width: 380px;
  position: absolute;
  top: 37.86vw;
  right: 0;
}
@media screen and (max-width: 768px) {
  #menu .deco_02 {
    display: none;
  }
}
#menu .deco_03 {
  width: 19.6428571429%;
  max-width: 330px;
  position: absolute;
  top: 96.19vw;
  left: 0;
}
@media screen and (max-width: 768px) {
  #menu .deco_03 {
    display: none;
  }
}
#menu .deco_04 {
  width: 18.4523809524%;
  max-width: 310px;
  position: absolute;
  top: 152.38vw;
  right: 0;
}
@media screen and (max-width: 768px) {
  #menu .deco_04 {
    display: none;
  }
}
#menu .deco_05 {
  width: 18.4523809524%;
  max-width: 310px;
  position: absolute;
  bottom: 25.18vw;
  left: 0;
}
@media screen and (max-width: 768px) {
  #menu .deco_05 {
    display: none;
  }
}

#terms {
  padding: 80px 0;
}
@media screen and (max-width: 768px) {
  #terms {
    padding: 9.1145833333vw 0;
  }
}
#terms .inner .scroll {
  border: solid 1px var(--primary-light-color);
  padding: 30px;
}
@media screen and (max-width: 768px) {
  #terms .inner .scroll {
    padding: 3.90625vw;
  }
}
#terms .inner .scroll_inner {
  height: 170px;
  overflow-y: auto;
  padding-right: 40px;
  font-size: 1.4rem;
  line-height: 1.8;
}
@media screen and (max-width: 768px) {
  #terms .inner .scroll_inner {
    height: 22.1354166667vw;
    padding-right: 5.2083333333vw;
    font-size: 2.6041666667vw;
  }
}
#terms .inner .scroll_inner h3 {
  text-align: center;
  font-size: 1.6rem;
  margin-bottom: 1em;
}
@media screen and (max-width: 768px) {
  #terms .inner .scroll_inner h3 {
    font-size: 2.8645833333vw;
  }
}
#terms .inner .scroll_inner p.note {
  position: relative;
  padding-left: 1em;
}
#terms .inner .scroll_inner p.note::before {
  content: "※";
  position: absolute;
  top: 0;
  left: 0;
}
#terms .inner .scroll_inner p + p {
  margin-top: 1em;
}
#terms .inner .scroll_inner p + p.note {
  margin-top: 0;
}
#terms .inner .scroll_inner a {
  text-decoration: underline;
  transition: 0.5s;
  color: var(--primary-light-color);
}
#terms .inner .scroll_inner a:hover {
  opacity: 0.7;
}
#terms .inner .scroll_inner ul li {
  position: relative;
  padding-left: 1em;
}
#terms .inner .scroll_inner ul li::before {
  content: "・";
  position: absolute;
  top: 0;
  left: 0;
}
#terms .inner .scroll_inner ul + p {
  margin-top: 1em;
}
#terms .inner .scroll_inner ul + p.note {
  margin-top: 0;
}
#terms .inner .scroll_inner ol li {
  position: relative;
  counter-increment: cnt;
  padding-left: 2.5em;
}
#terms .inner .scroll_inner ol li::before {
  content: "（" counter(cnt) "） ";
  position: absolute;
  top: 0;
  left: 0;
}
#terms .inner .scroll_inner ol + p {
  margin-top: 1em;
}
#terms .inner .scroll_inner ol + p.note {
  margin-top: 0;
}
#terms .inner .scroll_inner dl {
  display: flex;
  flex-wrap: wrap;
}
#terms .inner .scroll_inner dl dt {
  width: 5em;
}
#terms .inner .scroll_inner dl dd {
  width: calc(100% - 5em);
}
#terms .inner .scroll_inner::-webkit-scrollbar {
  display: none;
}
#terms .inner .scroll_inner .simplebar-scrollbar::before {
  background: var(--primary-light-color);
  border-radius: 100vh;
  width: 10px;
  margin-left: -2px;
  margin-top: 2px;
  opacity: 1;
}
@media screen and (max-width: 768px) {
  #terms .inner .scroll_inner .simplebar-scrollbar::before {
    width: 1.3020833333vw;
    margin-left: -0.5208333333vw;
    margin-top: 0.5208333333vw;
  }
}
#terms .inner .scroll_inner .simplebar-scrollbar + .simplebar-visible::before {
  opacity: 1;
}
#terms .inner .scroll_inner .simplebar-track {
  background: #f7f8f8;
  width: 10px !important;
  border-radius: 100vh;
}
@media screen and (max-width: 768px) {
  #terms .inner .scroll_inner .simplebar-track {
    width: 1.3020833333vw !important;
  }
}
#terms .inner .btn {
  margin-top: 80px;
}
@media screen and (max-width: 768px) {
  #terms .inner .btn {
    margin-top: 9.1145833333vw;
  }
}